<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="GeoInformatie"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element geo:GeoInformatie</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="GeoInformatie"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a><ul><li class="active"><a href="geo_xsd_Element_geo_GeoInformatie.html">GeoInformatie</a></li><li><a href="geo_xsd_Complex_Type_geo_GeoInformatieType.html">GeoInformatieType</a></li><li><a href="geo_xsd_Element_geo_Locatie.html">Locatie</a></li><li><a href="geo_xsd_Complex_Type_geo_LocatieType.html">LocatieType</a></li><li><a href="geo_xsd_Element_geo_Wijzigingsindicatie.html">Wijzigingsindicatie</a></li><li><a href="geo_xsd_Complex_Type_geo_WijzigingsindicatieType.html">WijzigingsindicatieType</a></li></ul></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element geo:GeoInformatie</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/geo/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">De geografische informatie van een GIO</p>
  </div>
  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">GML constructie die gebruikt wordt als root element in een GML bestand.</p>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__D75450C54CA2412d9F53EFAE6E50002C">Geo-informatie (entiteit)</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="GeoInformatie__geo_xsd_Element_geo_GeoInformatie"><img usemap="#d129380e102" class="image" src="img/geo_xsd_Element_geo_GeoInformatie.png"><map name="d129380e102" id="d129380e102"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="id (http://www.opengis.net/gml/3.2)" title="id (http://www.opengis.net/gml/3.2)" shape="rect" coords="279,178,356,203"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="metaDataProperty (http://www.opengis.net/gml/3.2)" title="metaDataProperty (http://www.opengis.net/gml/3.2)" shape="rect" coords="441,264,577,289"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="description (http://www.opengis.net/gml/3.2)" title="description (http://www.opengis.net/gml/3.2)" shape="rect" coords="441,299,544,324"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="descriptionReference (http://www.opengis.net/gml/3.2)" title="descriptionReference (http://www.opengis.net/gml/3.2)" shape="rect" coords="441,334,595,359"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="identifier (http://www.opengis.net/gml/3.2)" title="identifier (http://www.opengis.net/gml/3.2)" shape="rect" coords="441,369,532,394"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="name (http://www.opengis.net/gml/3.2)" title="name (http://www.opengis.net/gml/3.2)" shape="rect" coords="441,404,517,429"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="StandardObjectProperties (http://www.opengis.net/gml/3.2)" title="StandardObjectProperties (http://www.opengis.net/gml/3.2)" shape="rect" coords="339,223,537,249"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="AbstractGMLType (http://www.opengis.net/gml/3.2)" title="AbstractGMLType (http://www.opengis.net/gml/3.2)" shape="rect" coords="254,102,497,124"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="boundedBy (http://www.opengis.net/gml/3.2)" title="boundedBy (http://www.opengis.net/gml/3.2)" shape="rect" coords="322,453,427,478"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="location (http://www.opengis.net/gml/3.2)" title="location (http://www.opengis.net/gml/3.2)" shape="rect" coords="322,488,409,513"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="AbstractFeatureType (http://www.opengis.net/gml/3.2)" title="AbstractFeatureType (http://www.opengis.net/gml/3.2)" shape="rect" coords="240,62,498,84"><area href="geo_xsd_Complex_Type_geo_GeoInformatieType.html#GeoInformatieType_featureMember" alt="Element geo:GeoInformatieType / geo:featureMember" title="Element geo:GeoInformatieType / geo:featureMember" shape="rect" coords="308,530,598,574"><area href="geo_xsd_Complex_Type_geo_GeoInformatieType.html#GeoInformatieType" alt="Complex Type geo:GeoInformatieType" title="Complex Type geo:GeoInformatieType" shape="rect" coords="226,3,435,44"><area href="http://www.ogc.org/standards/gml" target="_blank" alt="AbstractGML (http://www.opengis.net/gml/3.2)" title="AbstractGML (http://www.opengis.net/gml/3.2)" shape="rect" coords="237,630,332,655"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="geo_xsd_Complex_Type_geo_GeoInformatieType.html#GeoInformatieType">Complex Type geo:GeoInformatieType</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type hierarchy</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <ul class="ul">
                        <li class="li">
                           <p class="p">
                              <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">AbstractGMLType (http://www.opengis.net/gml/3.2)</a>
                           </p>
                           <ul class="ul">
                              <li class="li">
                                 <p class="p">
                                    <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">AbstractFeatureType (http://www.opengis.net/gml/3.2)</a>
                                 </p>
                                 <ul class="ul">
                                    <li class="li">
                                       <p class="p">
                                          <a class="xref" href="geo_xsd_Complex_Type_geo_GeoInformatieType.html#GeoInformatieType">Complex Type geo:GeoInformatieType</a>
                                       </p>
                                    </li>
                                 </ul>
                              </li>
                           </ul>
                        </li>
                     </ul>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Substitution Group Affiliation</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <ul class="ul">
                        <li class="li">
                           <p class="p">
                              <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">AbstractGML (http://www.opengis.net/gml/3.2)</a>
                           </p>
                        </li>
                     </ul>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="geo_xsd_Complex_Type_geo_GeoInformatieType.html#GeoInformatieType_featureMember">Element geo:GeoInformatieType / geo:featureMember</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">boundedBy (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">description (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">descriptionReference (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">identifier (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">location (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">metaDataProperty (http://www.opengis.net/gml/3.2)</a>, <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">name (http://www.opengis.net/gml/3.2)</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Attributen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:42.857142857142854%"><col style="width:42.857142857142854%"><col style="width:14.285714285714285%"></colgroup><thead class="thead">
                                 <tr class="row">
                                    <th class="entry align-left colsep-1 rowsep-1" id="GeoInformatie__entry__27">QName</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="GeoInformatie__entry__28">Type</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="GeoInformatie__entry__29">Use</th>
                                 </tr>
                              </thead><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="GeoInformatie__entry__27">
                                       <a class="xref" href="http://www.ogc.org/standards/gml" target="_blank">id (http://www.opengis.net/gml/3.2)</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="GeoInformatie__entry__28">ID</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="GeoInformatie__entry__29">optional</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="GeoInformatie__entry__27 GeoInformatie__entry__28 GeoInformatie__entry__29" colspan="3">The attribute gml:id supports provision of a handle for the XML element representing a GML Object. Its use is mandatory for all GML objects. It is of XML type ID, so is constrained to be unique in the XML document within which it occurs.</td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>